.container {
    display: flex;
    flex-direction:column;
    margin:1em
}

.container img {
    width:100%;
    object-fit: cover;
    height:15em
}

.controlAmount {
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content:space-evenly;
    padding:0 5em 0 5em;
    margin-bottom: 0.5em;
}

.controlAmount button {
    margin-left: 0;
}

.descriptionContainer {
    display: flex;
    flex-direction: column;
}